Base buildroot for Fedora ELN is not installable. Dependency problems:
Problem: package rpm-build-4.16.1.2-3.eln108.x86_64 requires /usr/bin/gdb-add-index, but none of the providers can be installed - package gdb-headless-10.1-2.eln107.x86_64 requires libsource-highlight.so.4()(64bit), but none of the providers can be installed - conflicting requests - nothing provides libboost_regex.so.1.73.0()(64bit) needed by source-highlight-3.1.9-5.eln107.x86_64

Build details

Build information

State
complete
Epoch
None
Version
1.7.6
Release
11.fc34
Started
2020-10-16 07:55:21
Finished
2020-10-16 07:59:00
Koji repo
2262361

Koji tasks

complete
noarch
└53570680 closed

Build logs

noarch

Dependency changes from previous build

glibc
2.32.9000-8.fc34
2.32.9000-10.fc34
2
glib2
2.66.1-1.fc34
2.66.1-3.fc34
2
alsa-lib
1.2.3.2-5.fc33
1.2.4-3.fc34
2
pango
1.46.2-1.fc34
1.47.0-1.fc34
2
LibRaw
0.20.0-3.fc34
0.20.2-1.fc34
3
coreutils
8.32-12.fc34
8.32-13.fc34
3
glibc-common
2.32.9000-8.fc34
2.32.9000-10.fc34
3
pam
1.4.0-4.fc33
1.4.0-5.fc34
3
glibc-minimal-langpack
2.32.9000-8.fc34
2.32.9000-10.fc34
3
libpwquality
1.4.2-5.fc33
1.4.4-1.fc34
3
coreutils-common
8.32-12.fc34
8.32-13.fc34
4
tzdata
2020a-4.fc33
2020b-1.fc34
4
krb5-libs
1.18.2-24.fc34
1.18.2-25.fc34
4
avahi-libs
0.8-5.fc34
0.8-6.fc34
4
libdatrie
0.2.9-12.fc33
0.2.9-13.fc34
4
fedora-release
34-0.6
34-0.7
4
fedora-release-identity-basic
34-0.6
34-0.7
B
binutils-gold
2.35.1-5.fc34
2.35.1-6.fc34
B
binutils
2.35.1-5.fc34
2.35.1-6.fc34
B
fedora-gpg-keys
34-0.5
34-0.7
B
fedora-repos
34-0.5
34-0.7
B
fedora-release-common
34-0.6
34-0.7
B
libpkgconf
1.7.3-2.fc33
1.7.3-4.fc34
B
openldap
2.4.53-1.fc34
2.4.54-1.fc34
B
libcurl
7.72.0-2.fc34
7.73.0-2.fc34
B
pkgconf-pkg-config
1.7.3-2.fc33
1.7.3-4.fc34
B
pkgconf
1.7.3-2.fc33
1.7.3-4.fc34
B
curl
7.72.0-2.fc34
7.73.0-2.fc34
B
lua-libs
5.4.0-8.fc34
5.4.1-1.fc34
B
pkgconf-m4
1.7.3-2.fc33
1.7.3-4.fc34
B
fedora-repos-rawhide
34-0.5
34-0.7
B